Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: baloo-widgets
Source: http://community.kde.org/Baloo-Widgets

Files: *
Copyright: 2013-2014, Denis Steckelmacher <steckdenis@yahoo.fr>
           1991-1999, Free Software Foundation, Inc
           2009-2010, Peter Penz <peter.penz@gmx.at>
           2008, Sebastian Trueg <trueg@kde.org>
           2012-2014, Vishesh Handa <me@vhanda.in>
           2012-2015, Vishesh Handa <vhanda@kde.org>
License: LGPL-2.1+

Files: src/filemetadataconfigwidget.cpp
       src/filemetadataconfigwidget.h
       src/filemetadataprovider.cpp
       src/filemetadataprovider.h
       src/kblocklayout.cpp
       src/kblocklayout.h
       src/kcommentwidget.cpp
       src/kcommentwidget_p.h
       src/tagwidget.cpp
       src/tagwidget.h
Copyright: 2006, David Faure <faure@kde.org>
           2010, Nokia Corporation and/or its subsidiary(-ies)
           2009-2010, Peter Penz <peter.penz@gmx.at>
           2006-2010, Sebastian Trueg <trueg@kde.org>
           2004-2006, Trolltech ASA
           2011-2013, Vishesh Handa <me@vhanda.in>
License: LGPL-2+

Files: src/extractor.cpp
       src/tagcheckbox.cpp
       src/tagcheckbox.h
       test/tagwidgetapp.cpp
       test/tagwidgettest.cpp
       test/tagwidgettest.h
Copyright: 2013, David Edmundson <davidedmundson@kde.org>
           2010, Sebastian Trueg <trueg@kde.org>
           2013-2014, Vishesh Handa <me@vhanda.in>
License: LGPL-2.1+3+KDEeV

Files: src/keditcommentdialog.cpp
       src/keditcommentdialog.h
       src/kedittagsdialog.cpp
Copyright: 2014, Felix Eisele
           2009, Peter Penz <peter.penz@gmx.at>
           2007-2010, Sebastian Trueg <trueg@kde.org>
           2014, Vishesh Handa <me@vhanda.in>
License: LGPL-2

Files: debian/*
Copyright: 2014 Jonathan Riddell <jriddell@ubuntu.com>
License: LGPL-2+

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 --
 On Debian systems, the complete text of the GNU Library General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 --
 On Debian systems, the complete text of the GNU General Library
 Public License version 2 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 --
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see <http://www.gnu.org/licenses/>.
 --
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in `/usr/share/common-licenses/LGPL-3'.
